Bug 20759 - Duplex checkbox for in filter selection area.
Duplex checkbox for in filter selection area.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: printtool (Show other bugs)
7.0
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
Aaron Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-13 13:31 EST by Terry Dooher
Modified: 2007-03-26 23:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-13 13:31:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terry Dooher 2000-11-13 13:31:33 EST
(First bug submission.. hope I'm doing this right.)

The print filters use mpage to build postscript, which has the -t option for duplex printing. 
I've added this to the NUP= field in postscript.cfg in order to default the print queue to duplex (NUP=4t)

It would be useful to a lot of people to have a checkbox in the filter selection dialog in printtool that 
sets this option for them. It took me ages to find it the right place to put the -t option. (I'm not too hot with lpd)
Comment 1 Crutcher Dunnavant 2001-02-01 17:05:59 EST
I am discontinuing all development on printtool, as all new development will
concentrate on printconf and printconf-gui, its replacement. There is some
capability to do this in its underlying filters, and the archetecture is more
maleable than the old one.

Note You need to log in before you can comment on or make changes to this bug.